Version OCS serveur sur EON 5.1 ?

Répondre
matt_666
Messages : 6
Enregistré le : 06 novembre 2017, 17:02

Version OCS serveur sur EON 5.1 ?

Message par matt_666 » 22 janvier 2018, 22:53

Bonjour à tous le monde,

Je crois que tout est dans le titre :D

Merci d'avance ;)

Avatar du membre
Akecc
Messages : 175
Enregistré le : 19 avril 2016, 16:24
Localisation : Saint-Brieuc

Re: Version OCS serveur sur EON 5.1 ?

Message par Akecc » 14 février 2018, 08:47

J’ai installé EyesOfNetwork-5.0 avec comme version de GLPI 0.90.3 , un plugin OCS Inventory NG 1.2.1 installé et activé
Pour un utilisateur ça a fonctionné !
Après je pense que peu importe la version du moment qu'elle est ok avec la centos 7 ;)
"C'est Darwin, tu t'adaptes ou tu dégages" :twisted:

Répondre